


@media (max-width: 1600px) {
	.slick-track .add-to-cart-dis .display-payment-text
	{
		font-size: 18px !important;

	}
	.slick-track .aaa .product-price_pay2 {
		padding-left: 5% !important;
		font-size: 25px !important;

	}
	.slick-track .add-to-cart-dis .woocommerce-Price-amount.amount
	{
		padding-left: 9% !important;
	}
	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		letter-spacing: normal !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		margin-right: 5% !important;
	}
	.slick-track .strikethrough .woocommerce-Price-amount.amount {
		padding-left: 15% !important;
	}
}

@media (max-width: 1500px) {
	.product-type-simple .add-to-cart-dis .strikethrough:before
	{

		left: 8% !important;
		top: 43% !important;

	}
	/*.button_whatsapp_disain {*/
	/*	margin: 0 3% 0 0 !important;*/
	/*}*/
	.btnicon {
		margin-right: 0 !important;
	}

	.row.justify-content-between .content-product  .display-payment-text {
		font-size: 25px !important;
		margin-top: 10% !important;

	}

	.col-lg-9 .product-price_pay2 {
		padding: 0px 2px !important;
	}

	.hot-products .add-to-cart-dis .woocommerce-Price-amount.amount {
		font-size: 28px !important;
	}

	.product-price_pay2 {
		font-size: 15px !important;
	}

	/*.slick-track .product-price_pay2 {*/
	/*	font-size: 14px !important;*/
	/*}*/

	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 35px !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}


	.product-type-simple .add-to-cart-dis .woocommerce-Price-amount.amount {
		/*padding: 0 2px 0 2px !important;*/
		font-size: 16px !important;
	}

	/*.product-price_pay2 {*/
	/*	padding: 0px 5px !important;*/
	/*}*/
	.product-type-simple .add-to-cart-dis .strikethrough .woocommerce-Price-amount.amount {
		font-size: 16px !important;
	}

	.product-type-simple .add-to-cart-dis .display-payment-text {
		font-size: 10px !important;
	}

	/*.slick-track .add-to-cart-dis .woocommerce-Price-amount.amount {*/
	/*	padding: 0 2px 0 2px !important;*/
	/*	font-size: 25px !important;*/
	/*}*/

	/*.slick-track .add-to-cart-dis .strikethrough .woocommerce-Price-amount.amount {*/
	/*	font-size: 18px !important;*/
	/*}*/

	.paynent-text_num {
		font-size: 35px !important;
		margin: 0 !important;
		padding-right: 3% !important;
		/*margin-top: 12px !important;*/
	}

	.title-secure_info {
		font-size: 80% !important;
	}

	.diplay-price .price-sale-display {
		justify-content: space-around !important;
	}

	.diplay-price .payment-dev.price-old {
		padding-right: 5% !important;
	}

	.modal-content {
		width: 26% !important;
		height: 40% !important;
	}

	.div-add-to-cart {
		flex-direction: column;
		align-items: flex-start;
	}
	.strikethrough:before
	{
		left: -10% !important;
		top: 53% !important;
		right: 15% !important;
	}
	.add-cart-text-x
	{
		font-size: 12px !important;
	}
	.slick-track .add-to-cart-dis .display-payment-text
	{
		font-size: 18px !important;

	}
	.slick-track .aaa .product-price_pay2 {
		padding-left: 5% !important;
		font-size: 25px !important;

	}
	.slick-track .add-to-cart-dis .woocommerce-Price-amount.amount
	{
		padding-left: 9% !important;
	}
	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		letter-spacing: normal !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		margin-right: 5% !important;
	}
	.slick-track .strikethrough .woocommerce-Price-amount.amount {
		padding-left: 15% !important;
		font-size: 25px !important;
	}
}

@media (max-width: 1200px) {

	.strikethrough:before
	{
		top: 43% !important;
	}
	.paynent-text_num {
		font-size: 28px !important;
	}

	.aaa .woocommerce-Price-amount.amount {
		font-size: 25px !important;

	}

	.aaa .strikethrough .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}

	.aaa .product-price_pay2 {
		font-size: 25px !important;
	}

	.aaa .display-payment-text {
		font-size: 16px !important;
	}

	.strikethrough {
		margin-bottom: 2.5%;
	}

	.diplay-price .price-sale-display {
		width: 54% !important;
	}

	.display-payment {
		width: 47% !important;
	}

	.display-payment-num {
		margin-left: 2% !important;
	}

	.title-secure_info {
		font-size: 66% !important;
		padding-left: 1%;
		padding-top: 10% !important;
	}

	.row.justify-content-between .content-product  .display-payment-text {
		font-size: 20px !important;
		margin-right: 10% !important;
		margin-top: 0% !important;
	}

	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 30px !important;
		letter-spacing: normal !important;
	}

	.row.justify-content-between .content-product  .strikethrough .woocommerce-Price-amount.amount {
		font-size: 20px !important;
		/*margin-right: 25% !important;*/
	}

	.col-lg-9 .product-price_pay2 {
		padding-left: 5% !important;
		font-size: 20px !important;
	}
}

@media (max-width: 1024px) {
	.secure-msg .img-fluid {
		padding-top: 2% !important;
		padding-bottom: 2% !important;
	}

	.aaa .display-payment-text {
		font-size: 13px !important
	}

	.aaa .woocommerce-Price-amount.amount {
		font-size: 22px !important
	}

	.aaa .strikethrough .woocommerce-Price-amount.amount {
		font-size: 21px !important;
	}

	.aaa .product-price_pay2 {
		font-size: 20px !important;
		padding-left: 3% !important;
	}

	.title-secure_info {
		padding-top: 0 !important;
		font-size: 100% !important;
	}

	.img-fluid {
		margin-top: 2% !important;

	}

	.display-payment-num {
		padding-right: 0;
		margin-right: 0 !important;
	}

	.btnicon {
		margin: unset !important;
	}

	.diplay-price {
		justify-content: normal !important;
	}

	.display-payment-num {
		width: 60% !important;
	}

	/*.diplay-price .payment-dev.price-old {*/
	/*	align-items: center !important;*/
	/*}*/
	.display-payment {
		width: 40% !important;
	}

	.row.justify-content-between .content-product  .display-payment-text {
		font-size: 25px !important;
	}

	.diplay-price .price-sale-display {
		width: 41% !important;
	}

	.hr-1 {
		/*margin-right: 11% !important;*/
		width: 75% !important;
	}

	.secure-info {
		width: 75% !important;
		/*margin-right: 11% !important;*/
	}

	.content-product {
		flex: 0 0 100% !important;
		order: 0 !important;
		max-width: 100% !important;
	}

	.image-galery {
		flex: unset !important;
		order: unset !important;
		max-width: unset !important;
	}

	p.title-secure_info br {
		display: none;
	}

	.modal-content {
		width: 20% !important;
	}

	.products.row .p_btn2 {
		font-size: 16px !important;
	}

	.p_btn1 {
		font-size: 16px !important;
	}


	.paynent-text_num {
		padding-right: 15% !important;
		font-size: 38px !important;
	}

	.row.justify-content-between .content-product  .strikethrough .woocommerce-Price-amount.amount {
		font-size: 30.5px !important;
		padding-right: 0 !important;
	}

	.secure-info .secure-msg {
		width: 50%;
		font-size: 80%;
		height: 55px;
		margin-top: 2%;
		margin-left: -5px;
	}

	.secure-info {
		flex-wrap: wrap;
	}

	.button_whatsapp_disain {
		font-size: 15px !important;
		margin: 12px !important;
		width: unset !important;
	}

	.text-add-to-cart {
		font-size: 28px !important;
	}

	.hvr-bounce-to-top {
		width: 95% !important;
		height: 56px !important;
		margin-right: 0 !important;
	}


	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 40px !important;
		margin: 0 !important;
		padding-left: 15%;
	}

	.diplay-price .price-sale-display {
		height: 49% !important;
	}

	.diplay-price {
		/*border-bottom: 2px solid black;*/
		align-items: center !important;
	}

	.diplay-price .payment-dev {
		font-size: 25px;
		font-weight: 700;
		text-align: left;
		line-height: normal;
	}

	.payment-text {
		font-size: 90% !important;
		font-family: 'Heebo', sans-serif;
		line-height: 0.9;
		white-space: nowrap;
		line-height: 1;
	}

	.diplay-price .product-price_pay2 {
		margin-top: 0px;
		margin-bottom: 10px;
		font-size: 20px !important;
		margin-left: 0px;
		margin-right: 5px;
	}

	.modal-content {
		width: 55% !important;
		height: 25% !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		font-size: 35px !important;
		padding-right: 8% !important;
	}

	.p-notice {
		line-height: 30px !important;
	}

	.product-image-gallery-wrap {
		display: block;
	}

	.slider-nav1, .slider-for1 {
		display: none;
	}


	/*.add-to-cart-dis .strikethrough .woocommerce-Price-amount.amount {*/
	/*	font-size: 15px !important;*/
	/*}*/
}
@media (max-width: 900px) {
	.hot-products .add-to-cart-dis .woocommerce-Price-amount.amount
	{

		font-size: 21px !important;
	}
	.strikethrough:before {
		left: -8% !important;
		top: 49% !important;
		right: -2% !important;
	}
	.paynent-text_num {
		padding-right: 10% !important;
	}

	.strikethrough {
		margin-bottom: 0 !important;
	}

	.hvr-bounce-to-top {
		margin-right: 0 !important;
	}

	.display-payment-num {
		width: 57% !important;
	}
	.slick-track .add-to-cart-dis .strikethrough:before {
		left: 15% !important;
		top: 43% !important;
		right: 11% !important;
	}
	.slick-track .add-to-cart-dis .display-payment-text {
		font-size: 16px !important;
	}
}
@media (max-width: 768px) {

	.call-btn-mobile {
		display: none !important;
	}

	.ht-ctc-chat {
		display: none !important;
	}

	.aaa .woocommerce-Price-amount.amount {
		font-size: 25px !important;
		padding-left: 15% !important;
	}

	.aaa .product-price_pay2 {
		font-size: 25px !important;
		padding-left: 8% !important;
	}

	.aaa .strikethrough .woocommerce-Price-amount.amount {
		font-size: 25px !important;
		padding-left: 20% !important;
	}

	.aaa .display-payment-text {
		font-size: 15px !important;
	}

	.woocommerce-Price-currencySymbol {
		font-size: 15px !important;
	}

	.display-payment-num {
		margin-right: 0 !important;
	}

	/*.diplay-price .payment-dev.price-old {*/
	/*	align-items: flex-start !important;*/
	/*}*/
	.display-payment {
		width: 48% !important;
	}

	.row.justify-content-between .content-product  .paynent-text_num {
		font-size: 33px !important;
	}

	/*.row.justify-content-between .content-product  .display-payment-text {*/
	/*	font-size: 15px !important;*/
	/*}*/
	.diplay-price .price-sale-display {
		width: 50% !important;
	}

	.hr-1 {
		width: 100% !important;
	}

	.diplay-price {
		width: 100% !important;
	}

	.secure-info {
		width: 100% !important;
		margin-right: 0% !important;
	}

	/*.diplay-price .price-sale-display {*/
	/*	border-left: unset !important;*/
	/*}*/
	/*.diplay-price {*/
	/*	border-bottom: unset !important;*/
	/*}*/
	.close {
		font-size: unset !important;
	}

	.modal-content {
		width: 70% !important;
		height: 35% !important;
	}

	.product-item .loop-item-action .button {
		width: 100%;
		padding: 5px 1px 5px !important;
		margin-bottom: 1px !important;
		margin-top: 5px !important;
		/*padding: 1em 0.25em 1em !important*/
	}

	/*.product-item .loop-item-action {*/
	/*	flex-direction: column;*/
	/*}*/
	/*.product-type-simple .diplay-price .woocommerce-Price-amount.amount {*/
	/*	font-size: 25px !important;*/
	/*}*/
	/*.paynent-text_num {*/
	/*	font-size: 23px !important;*/
	/*	padding-right: 5% !important;*/
	/*}*/
	/*.strikethrough .woocommerce-Price-amount.amount {*/
	/*	padding-right: 15%;*/
	/*	font-size: 19px !important;*/
	/*}*/
}
@media (max-width: 568px) {

	.aaa .product-price_pay2 {
		padding-left: 4% !important;
		font-size: 25px !important;
	}

	.aaa .display-payment-text {
		font-size: 17px !important;
	}

	.aaa .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}

	.aaa .strikethrough .woocommerce-Price-amount.amount {
		font-size: 25px !important;
		padding-left: 15%;
	}
}
@media (max-width: 568px) {
	.display-payment {
		width: 50% !important;
	}

	.row.justify-content-between .content-product  .paynent-text_num {
		font-size: 33px !important;
	}

	.row.justify-content-between .content-product  .strikethrough .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}
}

@media (max-width: 515px) {
	.diplay-price .price-sale-display {
		border-left: unset !important;
	}

	.diplay-price {
		border-bottom: unset !important;
	}

	.product-item .loop-item-action {
		flex-direction: column;
	}

	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}


	.row.justify-content-between .content-product  .paynent-text_num {
		font-size: 25px !important;
		padding-right: 14% !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		padding-right: 15%;
		font-size: 19px !important;
	}

	.row.justify-content-between .content-product  .display-payment-text {
		font-size: 15px !important;
	}

	.product-item .loop-item-action {
		flex-direction: column;
	}

	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 25px !important;
	}

	.paynent-text_num {
		font-size: 23px !important;
		padding-right: 5% !important;
	}

	.strikethrough .woocommerce-Price-amount.amount {
		padding-right: 15%;
		font-size: 19px !important;
	}
}

@media (max-width: 450px) {
	.slick-track .add-to-cart-dis .display-payment-text {
		font-size: 12px !important;
	}
	.slick-track .add-to-cart-dis .woocommerce-Price-amount.amount {
		font-size: 18px !important;
	}
	.aaa .strikethrough .woocommerce-Price-amount.amount {
		font-size: 18px !important;
		padding-left: 10% !important;
	}
	.slick-track .aaa .product-price_pay2 {
		padding-left: 1% !important;
		font-size: 17px !important;
	}
	.tabs-in
	{
		margin-left: 60px;
	}
	.wc-pao-addon-image-swatch img {
		max-height: 70px;
	}

	.hvr-bounce-to-top {
		margin-bottom: 2%;
	}

	.display-payment-x {
		font-size: 15px !important;
	}

	.products.row .product-item {
		width: 100% !important;
	}

	cont-rel {
		padding-right: 7% !important;
		padding-left: 1% !important;
	}

	#header .img-fluid {
		margin-right: 45% !important;
	}

	.search-form label {
		border-right: unset;
	}

	.title-secure_info {
		padding-top: 2% !important;
		font-size: 93% !important;
	}

	.secure-info .secure-msg {
		font-size: 76% !important;
	}

	.woocommerce div.product div.summary {
		padding-right: 5% !important;
		padding-left: 5% !important;
		font-size: 16px !important;
	}

	.woocommerce div.product form.cart, .woocommerce-variation-add-to-cart {
		padding-left: 10% !important;
	}

	.btnicon {
		padding-left: 0 !important;
	}

	.svg_btn {
		width: 50px !important;
		height: 50px !important;
		margin-top: 4%;

	}

	.wc-pao-addon-name {
		padding-right: 10px;
		font-size: 16px !important;
	}

	.wc-pao-addon-description p {
		padding-right: 10px;
		font-size: 15px;

	}

	.aaa .product-price_pay2 {
		padding-left: 2% !important;
		font-size: 20px !important;
	}

	.aaa .display-payment-text {
		font-size: 14px !important;
	}

	.aaa .woocommerce-Price-amount.amount {
		font-size: 20px !important;
	}

	.product-item .loop-item-action .button
	{
		margin-top: 0px !important;
	}
	.row.justify-content-between .content-product  .paynent-text_num {
		font-size: 23px !important;
		padding-right: 10% !important;
	}

	.row.justify-content-between .content-product  .strikethrough .woocommerce-Price-amount.amount {
		font-size: 20.5px !important;
		/*padding-right: 10% !important;*/
	}

	.hr-1 {
		display: none;
	}
	.product-type-simple .add-to-cart-dis .strikethrough:before
	{
		left: 15% !important;
		top: 41% !important;
		right: 10% !important;
	}

}

@media (max-width: 370px) {



	.row.justify-content-between .content-product  .strikethrough .woocommerce-Price-amount.amount {
		padding-right: 0% !important;
	}

	.row.justify-content-between .content-product  .paynent-text_num {
		font-size: 20px !important;
	}

	.aaa .woocommerce-Price-amount.amount {
		/*font-size: 15px !important;*/
		padding-left: 2% !important;
	}

	.aaa .strikethrough .woocommerce-Price-amount.amount {
		/*font-size: 15px !important;*/
		padding-left: 5% !important;
	}

	.aaa .product-price_pay2 {
		padding-left: 3.5% !important;
		/*font-size: 15px !important;*/
	}

	.aaa .display-payment-text {
		font-size: 11px !important;
	}

	/*.aaa .product-price_pay2 {*/
	/*	padding-left: 3% !important;*/
	/*}*/
	.slick-track .product-item .loop-item-action
	{
		height: 59%;
	}
	.slick-track .aaa .display-payment-text {
		font-size: 12px !important;
	}
	.slick-track .add-to-cart-dis .strikethrough .woocommerce-Price-amount.amount {
		font-size: 18px !important;
	}
	.slick-track .add-to-cart-dis .woocommerce-Price-amount.amount
	{
		font-size: 18px !important;
	}
	.slick-track .aaa .product-price_pay2
	{
		font-size: 18px !important;
	}
}

@media (min-width: 1500px) {
	.secure-info .secure-msg {
		height: 77px !important;
	}

	.product-type-simple .diplay-price .woocommerce-Price-amount.amount {
		font-size: 45px;
		font-weight: 600;
		/*margin-right: -15%;*/
		/*letter-spacing: 3px;*/
	}

}

@media (min-width: 1200px) {
	.diplay-price .payment-dev {
		font-size: 45px;

	}

}

@media (min-width: 1024px) {
	.product-image-gallery-wrap {
		display: none;
	}

	.slider-nav1, .slider-for1 {
		display: block;
	}

	.secure-info .secure-msg {
		margin-right: 10px;
		width: 25%;
		height: 65px;
	}


}

@media (min-width: 768px) {

	.single-product-data.container .row.justify-content-between .content-product  {
		margin-top: 100px !important;
	}


	.diplay-price .product-price_pay2 {
		margin: 0px;
	}

	.payment-text {
		display: flex;
		width: 19%;
		color: #2b2e34;
		flex-direction: column;
		font-family: 'Heebo', sans-serif;
		line-height: 1;
	}

	.p-notice {
		line-height: 25px !important;
	}

}

.woocommerce div.product .product_title {
	font-family: Heebo;
	font-weight: 300;
	text-align: right;
	font-size: 45px;
}

.container.container--17.px-4.px-xxxl-0.d-none.d-lg-block {
	display: none !important;
}


.secure-msg img {
	margin-left: 10px;
	padding: 0;
	display: block;
}

.product-type-simple .add-to-cart-dis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	border-top: 2px solid #2b2e34;
	/* font-size: 18px; */
	padding-top: 3%;
	height: 50%;
	width: 100%;

}

.product-type-simple .diplay-price .product-price_pay2 {
	font-weight: 700;
	font-family: 'Heebo', sans-serif;
	font-size: 25px;
	padding: 13px;
}

.product-price_pay2 {
	font-family: HEEBO;
	line-height: 1;
	font-weight: bold;
	white-space: nowrap;
	font-size: 15px;
	margin: 0;
	/* padding-right: 8%;*/
}

.diplay-price .payment-dev {
	font-weight: 700;
}

.hr-along-add {
	width: 30%;
	margin-top: 8%;
	margin-bottom: 20px;
	transform: rotate(90deg);
	border: 1px solid #2b2e34;
}

.product-item .product-price {
	display: none;
}

.slick-track .product-item .woocommerce-loop-product__title {
	font-size: 22px;
	font-family: 'Heebo';
}

.col-lg-9 .product-item .woocommerce-loop-product__title {
	font-size: 22px;
	font-family: 'Heebo';
}

.product-item .woocommerce-loop-product__title {
	font-family: Heebo;
	text-align: unset;
	background: unset;
	font-size: 1.5em;
	margin-right: 2%;
	width: 101%;
	padding-left: 10%;
	padding-bottom: 0%;
}

.secure-info {
	width: 100%;
	padding-bottom: 5% !important;
	border: none;
}

.hr-along {
	width: 5%;
	margin-top: 5%;
	transform: rotate(90deg);
	border: 1px solid #2b2e34;
}

.hr-price {
	width: 491px;
	height: 1px;
	border: 1px solid #707070;
}

.title-secure_info {
	/*padding-left: 10%;*/
	/*padding-right: 10%;*/
	/*padding-bottom: 10%;*/
	padding-top: 5%;
	height: 32px;
	color: #5a5a5a;
	font-family: HeeboMedium;
	font-size: 100%;
	font-weight: 500;
	line-height: 1.2 !important;
	text-align: center;

}

.secure-msg .img-fluid {
	margin-right: 45%;
	padding-top: 10%;
	padding-bottom: 0.5%;
}

.text-add-to-cart {
	color: #000000;
	font-family: Heebo;
	font-weight: 700;
	text-align: center;
	font-size: 100%;
}

.add-to-cart {
	width: 332px;
	height: 52px;
	border: unset;
}

.wc-pao-addon-image-swatch img {
	max-width: 100%;
	/*border-radius: 40px !important;*/
	/*width: 65px;*/
	/*height: 65px;*/
}

.wc-pao-addon-image-swatch {
	border-radius: 40px !important;
	outline: none;
}

.wc-pao-addon-name {
	color: #000000;
	font-family: HeeboMedium;
	font-size: 20px;
	font-weight: 500;
	text-align: right;
	padding-bottom: 3%;
}

.hvr-bounce-to-top {
	background-color: #f4b84f;
	width: 100%;
	height: 85%;
	border: unset;
	margin-top: 2%;
}

.card-body {
	font-family: Heebo;
	font-size: 15px;
	padding: 0.3em 0 0.01em 16px !important;
}

/* The Modal (background) */
.myModal {
	display: flex;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
}

/* Modal Content */
.modal-content {
	display: flex;
	background-color: #fefefe;
	margin: auto;
	padding: 15px;
	border: 1px solid #888;
	width: 26%;
	border-radius: unset;
}

/* The Close Button */
.close {
	color: #f8a824;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.p-notice {
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	line-height: 65px;
	font-family: Heebo;
	font-weight: 500;
	font-weight: 700;
}

.p-notice .button {
	width: 220px !important;
	background-color: #f4b84f !important;
	font-size: 100% !important;
	margin: 4px !important;
	text-align: center !important;
	line-height: 1 !important;
	cursor: pointer;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.product-type-simple .diplay-price {
	width: 95%;
	/*border-bottom: 2px solid #8d8d8d;*/
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: flex-end;

}

.diplay-price .payment-dev.price-old {
	color: #9097a5;
	font-family: 'Heebo', sans-serif;
	width: 50%;
	display: flex;
	align-items: flex-end;
	/* margin-right: 5%;*/
}


.strikethrough {
	text-decoration-color: #f1a700;
}

.diplay-price .payment-dev.price_sale {
	color: #a80000;
	font-family: 'Heebo', sans-serif;
	width: 50%;
}

.diplay-price .price-sale-display {
	width: 50%;
	/*border-left: 2px solid #8d8d8d;*/
	display: flex;
	/*margin-bottom: 1%;*/
}

.product-price .price-sale-display {
	display: inline-flex;
	flex-direction: row-reverse
}

.w3-bottombar1 {
	color: #000 !important;
	border-bottom: 3px solid #47474721 !important;
	float: right !important;
}

.button_whatsapp_disain {
	/*margin: 5px; */
	padding: 0;
	font-family: HeeboMedium;
	color: #000000;
	font-size: 16px;
	margin-left: -56%;
	font-weight: 600;
	margin-right: 5%;
	margin-left: -29%;
	padding-top: 5%;
}

.icon-whatsapp {
	/* Style for "Ellipse 2" */
	width: 41px;
	height: 41px;
	background-image: url(assets/icons/whatsapp-xxl.png);
}


.product-type-simple .add-to-cart-dis .price-sale-display {
	display: flex;
	width: 51%;
}

.product-type-simple .add-to-cart-dis .payment-dev.price_sale, .payment-dev.price-old {
	width: 50%;
}

.product-type-simple .add-to-cart-dis .woocommerce-Price-amount.amount {
	border-left: 2px solid #2b2e34;
	margin: 0;
	line-height: 1;
	font-weight: bold;
	padding-left: 5%;
	font-size: 25px;
	font-family: 'HEEBO';

}

.product-type-simple .add-to-cart-dis .strikethrough .woocommerce-Price-amount.amount {
	font-size: 25px;
	font-weight: normal;
	font-family: 'HEEBO' !important;
	padding-right: 5%;
	color: #031617 !important;
}

.aaa {
	padding: 12px;
}

.product-type-simple .add-to-cart-dis .aaa .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol {
	font-size: 15px;
}


.back-to-shop {
	color: #f4b84f;
	font-family: Heebo;
	font-size: 18px;
	font-weight: 500;
	font-style: normal;
	text-align: center;
	margin: 3px;
}

.woocommerce div.product div.summary {
	/*padding-right: 30px;*/
	padding-left: 30px;
	font-family: 'Heebo';
}

.product-type-simple .woocommerce-Price-currencySymbol {
	font-size: 25px;
	font-weight: 400;
	font-family: 'ALMONI-TZAR';
	/*letter-spacing: 8px;*/
}

.col-lg-9, .hot-products .btn1 {
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	padding: 5px 3px !important;
}

.col-lg-9, .hot-products .btn2 {
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	padding: 5px 3px !important;
}

.btn1 {
	white-space: nowrap;
	border: 2px solid #707070 !important;
	margin-left: 10px !important;
	margin-top: 10px !important;
	background-color: #f4b84f !important;
	color: black !important;
	font-size: 70% !important;
	font-weight: 400 !important;
	margin-bottom: 10px !important;
	padding: 0.65em 0.25em 0.45em !important;
}

.btn2 {
	background-image: unset !important;
	white-space: nowrap;
	border: 2px solid #707070 !important;
	background-color: #ffffff !important;
	margin-top: 10px !important;
	font-size: 70% !important;
	font-weight: 400 !important;
	margin-bottom: 10px !important;
	padding: 0.65em 0.25em 0.45em !important;

}

.strikethrough .woocommerce-Price-amount.amount {
	color: #9097a5 !important;
	font-size: 35.4px;
	letter-spacing: normal;
	/*margin-right: 10%;*/
	padding-right: 15%;
}

.product-item img.size-woocommerce_thumbnail, .product-item .wp-post-image {
	height: auto;
	width: 100%;
}

.products.row .product-item {
	width: 90%;

}

.text-center {
	font-family: Heebo;
	font-size: 25px;
	text-align: unset !important;
	padding-bottom: 3%;

}

.product-type-simple .strikethrough .woocommerce-Price-currencySymbol {
	font-size: 20px;
}

.product-type-simple .add-to-cart-dis .strikethrough .woocommerce-Price-currencySymbol {
	font-size: 10px;
}

.paynent-text_num {
	font-size: 45px;
	font-weight: 700;
	direction: ltr;
	color: #2b2e34;
	padding-right: 10%;
}

.display-payment {
	width: 50%;
	display: flex;
	border-right: 2px solid #8d8d8d;
}

.display-payment-num {
	margin-right: 5%;
	width: 66%;
}

.display-payment-x {
	font-size: 21px;
	text-transform: uppercase;
	padding-left: 2%;
	padding-right: 2%;
}

.display-payment-text {
	font-size: 28px;
	white-space: nowrap;
}

.image-galery {
	flex: 0 0 53%;
	order: 1;
	max-width: 53%;
}

.content-product {
	flex: 0 0 42%;
	order: 0;
	max-width: 42%;
}

/*.hot-products .slick-track .product-item {*/
/*	width: 20.6% !important;*/
/*}*/

.product-type-simple .add-to-cart-dis .woocommerce-Price-currencySymbol {
	padding-right: 3%;
	font-size: 10px;
}

.product-type-simple .add-to-cart-dis .display-payment-text {
	font-size: 14px;
	display: flex;
	justify-content: flex-end;
}

.aaa .product-price_pay2 {
	font-size: 22px;
	width: 31%;
	display: flex;
	align-items: center;
	padding-left: 5%;
}

.bold-tab-active {
	font-weight: bold;
}

.city {
	padding: 0.3em 0 0.01em 16px !important;
}

.wc-pao-addon-description {
	margin-top: -3%;
}

.slick-slide {
	margin: 0 25px;
}

.wc-pao-addon-image-swatch:active, .wc-pao-addon-image-swatch:focus, .wc-pao-addon-image-swatch:hover {
	outline: unset;
}

.cont-rel {
	padding-right: 9% !important;
	padding-left: 9% !important;
}
.strikethrough {
	position: relative;
	border-color: #f1a700;
}
.product-type-simple .add-to-cart-dis .strikethrough:before {
	position: absolute;
	content: "";
	left: 15%;
	top: 28%;
	right: 5%;
	border-top: 2px solid #f1a700;
	border-color: inherit;
	transform: rotate(349deg);
}
.strikethrough:before {
	position: absolute;
	content: "";
	left: -10%;
	top: 49%;
	right: 10%;
	border-top: 2px solid #f1a700;
	border-color: inherit;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(349deg);
}
.add-cart-text-x
{
	font-family: Heebo-Regular;font-size: 18px;
}
.row .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:not(.disabled):not(.disabled).active, .btn-primary:not(.disabled):not(.disabled):active
{
	border: 0 !important;

}

.slick-track .aaa .product-price_pay2
{
	padding-left: 3%;
}
.card-body p{
	font-size: 15px !important;
}
@media (min-width: 1200px)
{
	.home .container, .container-sm, .container-md, .container-lg, .container-xl {
		max-width: none;
		width: 100%;
	}
}
@media (min-width: 768px) {
	.home .container, .container-sm, .container-md {
		max-width: none;
		width: 100%;
	}
}
.col-lg-10.almoni-tzar p.p-notice
{
	flex-direction: column !important;
}
a.restore-item {
	display: none;
}
.slick-slide img
{
	max-height: 650px;
	margin: auto;
}
